/* Font Faces - BEGIN */
@font-face {
    font-family: 'HelveticaNeueLTStdLtRegular';
    src: url('fonts/helveticaneueltstd-lt-webfont.eot');
    src: url('fonts/helveticaneueltstd-lt-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneueltstd-lt-webfont.woff') format('woff'),
         url('fonts/helveticaneueltstd-lt-webfont.ttf') format('truetype'),
         url('fonts/helveticaneueltstd-lt-webfont.svg#HelveticaNeueLTStdLtRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HelveticaNeueLTStdMedRegular';
    src: url('fonts/helveticaneueltstd-md-webfont.eot');
    src: url('fonts/helveticaneueltstd-md-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneueltstd-md-webfont.woff') format('woff'),
         url('fonts/helveticaneueltstd-md-webfont.ttf') format('truetype'),
         url('fonts/helveticaneueltstd-md-webfont.svg#HelveticaNeueLTStdMedRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* Font Faces - END */

html, body {
    height: 100%;
}
body {
    background: url('tpl_images/main_bg.jpg') 0 443px repeat-x;
    margin: 0px;
}
body, p, td, ul, li {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    color: #333;
}
h1, h2, h3, h4, h5, h6 {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-bottom: 0px;
    color: #5D6B30;
    font-weight: normal;
    line-height: 120%;
    font-family: "HelveticaNeueLTStdMedRegular", Arial, Helvetica;
}
h1 {
    font-size: 21px;
}
h2 {
    font-size: 18px;
}
h3 {
    font-size: 16px;
}
h4 {
    font-size: 15px;
}
h5 {
    font-size: 14px;
}
h6 {
    font-size: 13px;
}
a {
    color: #BD4D17;
    text-decoration: none;
    outline: none;
}
a:hover {
    text-decoration: underline;
}
a img {
    border-width: 0px;
}
p {
    padding: 0;
    margin-top: 9px;
    margin-bottom: 9px;
}
ul {
    padding-left: 30px;
    margin: 13px 0;
    list-style-type: none;
}
#left_col ul li {
    background: url('tpl_images/list.png') 0 2px no-repeat;
    padding: 0 0 5px 18px;
}
hr {
    height: 1px;
    background-color: transparent;
    border-top: 1px dotted #aaa;
    color: transparent;
}

/****** SPECIAL FOOTER LINKS STYLES ******/
/*#footer .footer-col {
    float: left;
    border-right: 1px dotted #000;
    height: 210px;
}
#footer #footer-col-1 {
    padding-right: 20px;
    padding-left: 15px;
    width: 210px;
}
#footer #footer-col-1 p {
    color: #666666;
    font-size: 11px;
}
#footer #footer-col-1 .phone {
    color: #5D6B30;
    font-size: 18px;
    margin-top: 15px;
}
#footer #footer-col-1 .phone span {
    color: #bd4d17;
}
#footer #footer-col-1 .email  {
    margin-top: 10px;
}
#footer #footer-col-1 .email a {
    color: #5d6b30;
    font-size: 13px;
}
#footer #footer-col-1 .email strong {
    color: #5d6b30;
    font-style: italic;
    font-family: Georgia;
}
#footer #footer-col-1 ul.list-inline li {
    padding-left: 10px !important;
}
#footer #footer-col-2 {
    padding: 0 20px;
    width: 193px;
}
#footer #footer-col-2 p {
    color: #000;
    font-size: 11px;
}
#footer #footer-col-3 {
    padding: 0 20px;
    width: 194px;
}
#footer #footer-col-4 {
    width: 238px;
    padding: 0 20px;
}
#footer #footer-col-4  ul li {
    padding-left: 0;
    padding-right: 12px;
    height: 44px;
}
#footer .footer-col:last-child {
    border-right: 0;
}
#footer_links, #footer_links a {
    color: #666;
    font: normal 11px/14px Arial, Helvetica, sans-serif;
}
#footer_links a {
    padding: 0;
}
#footer h5 {
    color: #5d6b30;
    font-size: 16px;
    margin-bottom: 15px;
}
#footer ul {
    padding-left: 0;
}
#footer ul.list-inline li {
    list-style: none;
    float: left;
    background: none;
}
#footer ul.list-inline li:first-child {
    padding-left: 0;
}

.clearfix {
    clear: both;
}*/
/****** HORIZONTAL MENU STYLES ******/

/*#menu li {
    text-align: left;
    padding-top: 0px;
    padding-bottom: 0px;
}*/
/****** COMMON MENU STYLES ******/

/*#menu {
    width: 100%;
    float: left;
}
#menu ul {
    width: 100%;
    float: left;
}
#menu li.first_main_menu_item, #menu li.middle_main_menu_item, #menu li.last_main_menu_item {
    background: url('tpl_images/menu_separator.png') right top no-repeat;
    padding: 0 2px 0 0;
    border: none;
    margin: 0;
}
#menu li a {
    height: 33px;
    background: none;
    padding: 0 16px;
    margin: 0;
    color: #fff;
    font: bold 12px/33px Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    text-decoration: none;
}
* html #menu li a {
    float: left;
}
#menu li:hover, #menu li:hover a, #menu li a:hover, #menu li.selected_main_menu_item a {
    text-decoration: none;
}
#menu li ul {
    width: 220px;
    left: -1px;
    background: url('tpl_images/sub_menu_bg.png') left bottom no-repeat;
    padding: 6px 0 8px;
    border-top: 2px solid #fff;
    border-right: none;
    border-bottom: none;
    border-left: none;
}
* html #menu li ul {
    top: 33px;
}
#menu li ul li {
    width: 220px;
    background: none;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    list-style-image: none;
    text-align: left;
}
#menu li ul li a, #menu li:hover ul li a {
    width: auto;
    height: auto;
    min-height: 1px;
    background: none;
    filter: none;
    text-align: left;
    padding: 2px 5px 3px 18px;
    color: #536225;
    font: bold 12px/16px Arial, Helvetica, sans-serif;
    text-decoration: none;
    text-transform: none;
    text-shadow: none;
}
#menu li ul li a:hover, #menu li:hover ul li a:hover {
    background: none;
    color: #536225;
    text-decoration: underline;
}*/

/****** MAIN LAYOUT STYLES ******/
#wrapper {
    width: 100%;
    float: left;
    background: url('tpl_images/header.png') left top repeat-x;
}
#wrapper_center {
    width: 993px;
    margin: 0 auto;
}
#wrapper_bg {
    width: 100%;
    float: left;
    background: url('tpl_images/map.jpg') 590px 10px no-repeat;
}
#header {
    width: 100%;
    height: 145px;
    float: left
}
#logo {
    width: 135px;
    float: left;
    padding: 14px 0 0 10px;
}
#logo a, #logo img {
    float: left;
}
#header_right {
    width: 190px;
    float: right;
    padding: 32px 10px 0 0;
}
#phone {
    height: 38px;
    float: right;
    background: url('tpl_images/phone.png') left top no-repeat;
    padding: 0 0 0 32px;
    color: #525F24;
    font: bold 18px/20px Arial, Helvetica, sans-serif;
}
#email_us {
    width: 100%;
    height: 35px;
    float: right;
}
#email_us a, #email_us img {
    float: right;
}
#google_search {
    width: 167px;
    height: 26px;
    float: right;
    background: #808080; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzgwODA4MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0ZjRmNGYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #808080 0%, #4f4f4f 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#808080), color-stop(100%,#4f4f4f)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #808080 0%,#4f4f4f 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #808080 0%,#4f4f4f 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #808080 0%,#4f4f4f 100%); /* IE10+ */
    background: linear-gradient(top,  #808080 0%,#4f4f4f 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#808080', endColorstr='#4f4f4f',GradientType=0 ); /* IE6-8 */
}
#google_search_padding {
    width: 158px;
    float: left;
    padding: 3px 5px 0 4px;
}
#top_menu {
    width: 973px;
    height: 35px;
    float: left;
    position: relative;
    z-index: 2;
    background: url('tpl_images/menu_bg.png') 10px 0 no-repeat;
    padding: 0 10px;
}
#banner {
    width: 952px;
    float: left;
    position: relative;
    z-index: 0;
    padding: 10px 20px 10px 21px;
    background: url('tpl_images/banner_bg.jpg') left top no-repeat;
}
#banner_left {
    width: 677px;
    float: left;
    border-top: 2px solid #f3f3f3;
    border-bottom: 2px solid #f3f3f3;
    border-left: 2px solid #f3f3f3;
}
#banner_right {
    width: 256px;
    float: left;
    padding: 42px 0 0 17px;
}
#banner_right div {
    width: 100%;
    float: left;
    padding: 0 0 11px;
}
#banner_right div a, #banner_right div img {
    float: left;
}
#wrapper_repeat {
    width: 100%;
    float: left;
    position: relative;
    background: url('tpl_images/wrapper_repeat.png') left top repeat-y;
}
#wrapper_margin {
    width: 100%;
    float: left;
    position: relative;
    margin: 0 0 -375px;
}
#wrapper_padding {
    width: 973px;
    float: left;
    padding: 0 10px 10px;
}
#mainbody, #mainbody_inner, #mainbody_full, #mainbody_inner_full {
    width: 100%;
    float: left;
    background: url('tpl_images/mainbody.jpg') left bottom no-repeat;
    padding: 0 0 41px;
}
#mainbody_bg {
    width: 100%;
    float: left;
    position: relative;
    padding: 12px 0 52px;
}
#mainbody_middle {
    width: 100%;
    float: left;
    background: url('tpl_images/mainbody_separator.png') 487px 0 repeat-y;
}
#mainbody_full #mainbody_middle {
    background-position: 720px 0;
}
#mainbody_inner #mainbody_middle, #mainbody_inner_full #mainbody_middle {
    background: none;
}
#mainbody_right {
    width: 100%;
    float: left;
    background: url('tpl_images/mainbody_separator.png') 740px 0 repeat-y;
}
#mainbody_full #mainbody_right, #mainbody_inner_full #mainbody_right {
    background: none;
}
#left_col {
    width: 487px;
    min-height: 285px;
    height: auto !important;
    height: 285px;
    float: left;
}
#left_col_padding {
    width: 457px;
    float: left;
    padding: 0 18px 15px 12px;
}
#mainbody_inner #left_col {
    width: 740px;
}
#mainbody_inner #left_col_padding {
    width: 710px;
}
#mainbody_full #left_col {
    width: 720px;
}
#mainbody_full #left_col_padding {
    width: 690px;
}
#mainbody_inner_full #left_col {
    width: 100%;
}
#mainbody_inner_full #left_col_padding {
    width: 949px;
    padding: 0 12px 80px;
}
#middle_col {
    width: 253px;
    float: left;
}
#middle_col_padding {
    width: 227px;
    float: left;
    padding: 0 13px;
}
#mainbody_full #middle_col_padding {
    padding-bottom: 80px;
}
#right_col {
    width: 233px;
    float: right;
}
#right_col_padding {
    width: 202px;
    float: left;
    padding: 0 19px 90px 12px;
}
#info {
    width: 185px;
    position: absolute;
    bottom: 9px;
    left: 19px;
    color: #5D6B30;
    font: normal 18px/20px "HelveticaNeueLTStdLtRegular", Arial, Helvetica;
}
#info span {
    color: #BD4D17;
}
#info div.email {
    font-size: 13px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 22px;
}
#info div.email a {
    color: #5D6B30;
}
#info div.email strong, #info div.email em {
    font-family: Georgia, "Times New Roman", Times, serif;
}
#intro {
    width: 404px;
    position: absolute;
    bottom: 12px;
    left: 282px;
    font-size: 11px;
    line-height: 120%;
    text-align: center;
}
#wrapper_bottom {
    width: 100%;
    height: 375px;
    float: left;
    background: url('tpl_images/wrapper_bottom.png') left top no-repeat;
}
#footer {
    width: 100%;
    float: left;
}
#footer_padding {
    width: 100%;
    float: left;
    padding: 6px 0 15px 0;
}
#copyright {
    width: 500px;
    float: left;
    color: #666;
    font: normal 11px/14px Arial, Helvetica, sans-serif;
}
#bottom_links {
    widows: 541px;
    float: right;
    text-align: right;
}
#preload_menu_bg {
    width: 1px;
    height: 1px;
    position: absolute;
    top: -10px;
    left: 0;
    background: url('tpl_images/sub_menu_bg.png') left top no-repeat;
}

/* Latest News */
#middle_col img.blog_recent_post_list_thumb {
    float: right;
    margin: 1px 0px 10px 10px;
    padding: 0px;
    border: 3px solid white;
    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.5);
    max-width: 75px;
}
#middle_col .blog_recent_post_list_title {
    padding: 0 0 4px;
}
#middle_col a.blog_recent_post_list_title_link {
    color: #5D6B30;
    font: normal 16px/18px "HelveticaNeueLTStdMedRegular", Arial, Helvetica;
}
#middle_col .blog_recent_post_list_summary p {
    margin-top: 0;
}
#middle_col .blog_recent_post_list_bottom_links {
    overflow: hidden;
    padding: 2px 0 29px;
}
#middle_col a.blog_recent_post_list_read_more {
    width: 103px;
    height: 16px;
    float: left;
    background: url('tpl_images/readmore.png') left top no-repeat;
    text-indent: -999px;
    font-size: 0px;
    line-height: 0px;
}

/* Features */
#left_col img.blog_recent_post_list_thumb {
    float: right;
    margin: 3px 0px 10px 10px;
    padding: 0px;
    border: 3px solid white;
    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.5);
}
#left_col .blog_recent_post_list_title {
    padding: 0 0 4px;
}
#left_col a.blog_recent_post_list_title_link {
    color: #5D6B30;
    font: normal 21px/24px "HelveticaNeueLTStdMedRegular", Arial, Helvetica;
}
#left_col .blog_recent_post_list_summary p {
    margin-top: 0;
}
#left_col .blog_recent_post_list_bottom_links {
    overflow: hidden;
    padding: 2px 0 27px;
}
#left_col a.blog_recent_post_list_read_more {
    width: 103px;
    height: 16px;
    float: left;
    background: url('tpl_images/full_article.png') left top no-repeat;
    text-indent: -999px;
    font-size: 0px;
    line-height: 0px;
}

/*** Blog List View ***/
h1.blog_post_list_heading {
    margin-bottom: 15px;
}

img.blog_post_list_thumb_float_right {
    float: right;
    margin: 3px 10px 10px 20px;
    padding: 0px;
    border: 3px solid white;
    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.5);
}
/*** Blog Post View ***/

h1.blog_post_heading {
    display: none;
}
img.blog_post_image {
    float: right;
    margin: 0px 10px 10px 20px;
    padding: 0px;
    border: 3px solid white;
    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.5);
}

/* Newsletter */
#right_col form {
    margin: 0;
}
.subscribeTable {
    margin: 0 0 13px;
}
.subscribeTable td {
    padding: 0 0 4px;
}
.subscribeTable input[type="text"] {
    width: 186px;
    height: 24px;
    float: left;
    background: none;
    padding: 0 5px 0 9px;
    border: 1px solid #ccc;
    margin: 0;
    color: #6C6C6D;
    font: normal 12px/24px Arial, Helvetica, sans-serif;
}
.subscribeTable input[type="checkbox"] {
    margin-left: 0;
}
.subscribeTable a {
    color: #666;
    text-decoration: underline;
}
.subscribeTable input[type="submit"] {
    width: 35px;
    height: 22px;
    float: right;
    background: url('tpl_images/go.png') left top no-repeat;
    padding: 0;
    border-width: 0;
    margin: 0;
    cursor: pointer;
    text-indent: -999px;
    font-size: 0px;
    line-height: 0px;
}

/* Google Search */
input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus {
    border-color: #D9D9D9;
}
input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
    border-color: #2F5BB7;
    background-color: #357AE8;
    background-image: none;
    filter: none;
}
.gsc-control-cse {
    font-family: Arial,sans-serif;
    border-color: #FFFFFF;
    background-color: #FFFFFF;
}
.gsc-control-cse .gsc-table-result {
    font-family: Arial,sans-serif;
}
#google_search input.gsc-input, #google_search .gsc-input-box, #google_search .gsc-input-box-hover, #google_search .gsc-input-box-focus {
    width: 98px;
    height: 17px !important;
    float: left;
    border-color: #D9D9D9;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-size: 12px;
}
#google_search .cse .gsc-search-button .gsc-search-button input.gsc-search-button-v2, #google_search .gsc-search-button input.gsc-search-button-v2,
#google_search .gsc-search-button input.gsc-search-button, #google_search .gsc-search-button input.gsc-search-button:hover, #google_search .gsc-search-button input.gsc-search-button:focus {
    width: 54px;
    height: 18px;
    float: right;
    background: url('tpl_images/search.png') left top no-repeat;
    padding: 0;
    border-width: 0;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    margin: 0;
    cursor: pointer;
    text-indent: -999px;
    font-size: 0px;
    line-height: 0px;
}
.gsc-tabHeader.gsc-tabhInactive {
    border-color: #CCCCCC;
    background-color: #FFFFFF;
}
.gsc-tabHeader.gsc-tabhActive {
    border-color: #CCCCCC;
    border-bottom-color: #FFFFFF;
    background-color: #FFFFFF;
}
.gsc-tabsArea {
    border-color: #CCCCCC;
}
.gsc-webResult.gsc-result,.gsc-results .gsc-imageResult {
    border-color: #FFFFFF;
    background-color: #FFFFFF;
}
.gsc-webResult.gsc-result:hover,.gsc-imageResult:hover {
    border-color: #FFFFFF;
    background-color: #FFFFFF;
}
.gs-webResult.gs-result a.gs-title:link,.gs-webResult.gs-result a.gs-title:link b,.gs-imageResult a.gs-title:link,.gs-imageResult a.gs-title:link b {
    color: #1155CC;
}
.gs-webResult.gs-result a.gs-title:visited,.gs-webResult.gs-result a.gs-title:visited b,.gs-imageResult a.gs-title:visited,.gs-imageResult a.gs-title:visited b {
    color: #1155CC;
}
.gs-webResult.gs-result a.gs-title:hover,.gs-webResult.gs-result a.gs-title:hover b,.gs-imageResult a.gs-title:hover,.gs-imageResult a.gs-title:hover b {
    color: #1155CC;
}
.gs-webResult.gs-result a.gs-title:active,.gs-webResult.gs-result a.gs-title:active b,.gs-imageResult a.gs-title:active,.gs-imageResult a.gs-title:active b {
    color: #1155CC;
}
.gsc-cursor-page {
    color: #1155CC;
}
a.gsc-trailing-more-results:link {
    color: #1155CC;
}
.gs-webResult .gs-snippet,.gs-imageResult .gs-snippet,.gs-fileFormatType {
    color: #333333;
}
.gs-webResult div.gs-visibleUrl,.gs-imageResult div.gs-visibleUrl {
    color: #009933;
}
.gs-webResult div.gs-visibleUrl-short {
    color: #009933;
}
.gs-webResult div.gs-visibleUrl-short {
    display: none;
}
.gs-webResult div.gs-visibleUrl-long {
    display: block;
}
.gs-promotion div.gs-visibleUrl-short {
    display: none;
}
.gs-promotion div.gs-visibleUrl-long {
    display: block;
}
.gsc-cursor-box {
    border-color: #FFFFFF;
}
.gsc-results .gsc-cursor-box .gsc-cursor-page {
    border-color: #CCCCCC;
    background-color: #FFFFFF;
    color: #1155CC;
}
.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
    border-color: #CCCCCC;
    background-color: #FFFFFF;
    color: #1155CC;
}
.gsc-webResult.gsc-result.gsc-promotion {
    border-color: #F6F6F6;
    background-color: #F6F6F6;
}
.gsc-completion-title {
    color: #1155CC;
}
.gsc-completion-snippet {
    color: #333333;
}
.gs-promotion a.gs-title:link,.gs-promotion a.gs-title:link *,.gs-promotion .gs-snippet a:link {
    color: #1155CC;
}
.gs-promotion a.gs-title:visited,.gs-promotion a.gs-title:visited *,.gs-promotion .gs-snippet a:visited {
    color: #1155CC;
}
.gs-promotion a.gs-title:hover,.gs-promotion a.gs-title:hover *,.gs-promotion .gs-snippet a:hover {
    color: #1155CC;
}
.gs-promotion a.gs-title:active,.gs-promotion a.gs-title:active *,.gs-promotion .gs-snippet a:active {
    color: #1155CC;
}
.gs-promotion .gs-snippet,.gs-promotion .gs-title .gs-promotion-title-right,.gs-promotion .gs-title .gs-promotion-title-right * {
    color: #333333;
}
.gs-promotion .gs-visibleUrl,.gs-promotion .gs-visibleUrl-short {
    color: #009933;
}
#google_search table.gsc-search-box td {
    vertical-align: top;
}
#google_search table.gsc-search-box td.gsc-search-button {
    padding-top: 1px;
}
#google_search table.gsc-search-box td.gsc-input {
    padding: 0 4px 0 0;
}
#google_search table.gsc-search-box td.gsib_a {
    padding: 0 2px;
    border-spacing: 0;
    border-collapse: collapse;
}
#google_search a.gsst_a {
    padding-top: 1px;
    line-height: 10px;
}
#google_search .gsc-search-box-tools .gsc-clear-button {

}

    #expandable-table{
        border-collapse: collapse;
    }
    #expandable-table td{
        border: 1px solid #E5E5E5;
        border-collapse: collapse;
        padding:10px;
        font-size: 12px;
    }
    #expandable-table h2{
        font-size: 16px;
    }
    #expandable-table td{
        width: 20%;
    }
    #expandable-table .table-cell-hidden{
        border:none;
        border-bottom: 3px solid white;
    }
    #expandable-table .table-header-tab {
        background: none repeat scroll 0 0 #C46814;
        border: 1px solid white;
        color: white;
        border-bottom: 3px solid white;
    }
    #expandable-table .table-header-tab h3{
            color: white;
    }
    #expandable-table .table-header-tab p{
        color: white;
    }
    #expandable-table .table-header-tab h2{
        color: white;
    }
    .expander-row{
        font-weight: bold;
        background: #9D9D9C;
        color: white;
    }
    .expander-row td:first-child{
        background: #8F9F77;
    }
    .expander-row td:first-child p{
        font-size: 16px;
    }
    #expandable-table .expandable-row td:first-child{
        background: #DBE9C5;
        border: 1px solid white;
    }
    #expandable-table .expandable-row td:first-child p{
        font-weight: bold;
    }
    .expander-row p{
        font-weight: bold;
        color: white;
    }
    .expandable-row{
        display: none;
    }

    #expandable-table .table-heading{
        text-align: center;
        font-size:  18px;
        border-radius: 18px 18px 0 0;
        background: none repeat scroll 0 0 #C46814;
        border: 1px solid white;
        color: white;
    }
    #expandable-table .table-heading h3{
        color: #FFFFFF;
    }
    #expandable-table .expander-helper-row > td {
        background: none repeat scroll 0 0 #A9B792;
        color: white;
        padding: 5px;
        text-align: center;
        cursor: pointer;
        border-bottom: 3px solid white;
    }
    #expandable-table .expander-helper-row > td:hover {
        background: none repeat scroll 0 0 #6E7C51;
    }

    #custom-table-header {
        background: none repeat scroll 0 0 #8F9F77;
        border-radius: 18px 18px 0 0;
        color: #FFFFFF;
        font-size: 16px;
        font-weight: bold;
        padding: 21px 10px 10px;
    }

/**** mobile template styles ***/

body.mobile_body {
    background-image: none;
    background-color: white;
    font-size: 180%;
    font-family: Arial, Helvetica, sans-serif;
}
body.mobile_body p,body.mobile_body td,body.mobile_body ul,body.mobile_body li, body.mobile_body div {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.1em;
    color: #333;
}
body.mobile_body h1,body.mobile_body h2,body.mobile_body h3,body.mobile_body h4,body.mobile_body h5,body.mobile_body h6 {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-bottom: 0px;
    color: #376500;
    line-height: normal;
}
body.mobile_body h1 {
    font-size: 1.6em;
}
body.mobile_body h2 {
    font-size:1.4em;
}
body.mobile_body h3 {
    font-size:1.3em;
}
body.mobile_body h4 {
    font-size:1.2em;
}
body.mobile_body h5 {
    font-size:1.1em;
}
body.mobile_body h6 {
    font-size:1em;
}
div.mobile_content_area {
    margin: 0.5em;
}
div.mobile_footer {
    font-size: 0.8em;
    font-style: italic;
    margin: 1em 0.5em;
}

/****** NEW HEADER AND FOOTER STYLES ******/

    #mainbody, #mainbody_inner, #mainbody_full, #mainbody_inner_full {
        background: none;
    }
    ul li {
        background: none;
        padding: 0;
    }
    * {
      font-family: Arial;
    }
    .clearfix:after {
         visibility: hidden;
         display: block;
         font-size: 0;
         content: " ";
         clear: both;
         height: 0;
         }
    .clearfix { display: inline-block; }
    /* start commented backslash hack \*/
    * html .clearfix { height: 1%; }
    .clearfix { display: block; }
    /* close commented backslash hack */
    a {
        outline: none;
        text-decoration: none;
    }
    .content-wrapper {
        max-width: 1230px;
        margin: 0 auto;
    }
    .main-header.fixed-width {
        margin: 0 auto;
        padding-top: 30px;
        width: 975px;
    }
    .main-header.fixed-width .header-wrap {
        padding-bottom: 15px;
        padding-top: 15px;
    }
    .main-header.fixed-width .logo {
        float: left;
    }
    .main-header.fixed-width .header-right {
        float: right;
    }
    .main-header.fixed-width #search-google {
        position: relative;
      width: 345px;
      margin: 0 auto;
    }
    .main-header.fixed-width .gsc-input-box  {
        box-sizing: border-box;
        border: 1px solid #565656;
        height: 40px !important;
        padding: 9px 8px !important;
        width: 250px !important;
    }
    .main-header.fixed-width table.gsc-search-box td {
        padding: 0;
    }
    .main-header.fixed-width .gsib_b {
        padding-right: 25px !important;
    }
    .main-header.fixed-width .cse .gsc-search-button input.gsc-search-button-v2, .main-header.fixed-width input.gsc-search-button-v2 {
        background: url('tpl_images/assets/images/search-icon.png') center no-repeat;
        border: 0;
        box-sizing: border-box;
        font-size: 1.0625rem;
        padding: 21px 20px;
        position: absolute;
        right: 0;
        top: 0;
    }
    .gsc-search-box-tools .gsc-search-box .gsc-input {
        background: none !important;
        text-indent: 0 !important;
    }
    .main-header.fixed-width .header-buttons ul {
        margin: 0;
        margin-top: 20px;
    }
    .main-header.fixed-width ul.top-buttons {
        margin-bottom: 10px;
        text-align: right;
    }
    .main-header.fixed-width ul.top-buttons li a {
        color: #5d6a35 !important;
        font-size: 18px !important;
    }
    .main-header.fixed-width .header-buttons ul li {
        display: inline-block;
        font-size: 18px;
        padding-left: 18px;
        vertical-align: middle;
    }
    .main-header.fixed-width .header-buttons ul li.phone {
      font-weight: bold;
    }
    .main-header.fixed-width .header-buttons ul.bottom-buttons li a.em-button {
        border: 1px solid #565656;
        color: #353535;
        display: inline-block;
        font: normal 1.118rem/1.2em Arial, sans-serif;
        padding: 8px 16px 8px;
        text-align: center;
        text-decoration: none;
        text-transform: uppercase;
    }
    .main-header.fixed-width .header-buttons ul.bottom-buttons li a.em-button:hover {
        background-color: #444240;
        color: #fff;
        text-decoration: none;
    }
    .main-header.fixed-width .main-menu {
        background-color: #5d6a35;
        -moz-box-shadow: 0 3px 17px #353535;
        -webkit-box-shadow: 0 3px 17px #353535;
        box-shadow: 0 3px 17px #353535;
    }
    .main-header.fixed-width nav.main-nav ul#menuList > li:after {
        display: none;
    }
    .main-header.fixed-width nav.main-nav ul#menuList {
      *zoom: 1;
    }
    .main-header.fixed-width nav.main-nav ul#menuList:before,
    .main-header.fixed-width nav.main-nav ul#menuList:after {
      content: "";
      display: table;
      line-height: 0;
    }
    .main-header.fixed-width nav.main-nav ul#menuList:after {
      clear: both;
    }
    .main-header.fixed-width nav.main-nav ul#menuList {
      list-style: none;
      margin: 0;
      padding: 0;
    }
    body.mega-item-hover .main-header.fixed-width nav.main-nav ul#menuList > li:after {
        display: none;
    }
    .main-header.fixed-width nav.main-nav ul#menuList > li {
      float: left;
      position: relative;
    }
    .main-header.fixed-width nav.main-nav ul#menuList > li > a {
      color: #FFF;
      display: block;
      font-size: 16px;
      font-weight: normal;
      letter-spacing: 0.006em;
      line-height: 70px;
      padding: 2px 22px 0 24px;
      position: relative;
      text-decoration: none;
      z-index: 1;
    }
    .main-header.fixed-width nav.main-nav ul#menuList > li:hover > a {
      background-color: #D0D7C8;
      color: #536225
    }
    .main-header.fixed-width nav.main-nav ul#menuList > li.current-menu-item > a,
    .main-header.fixed-width nav.main-nav ul#menuList > li.current-parent-item > a,
    .main-header.fixed-width nav.main-nav ul#menuList > li.current-menu-ancestor > a {
      font-weight: normal;
    }
    .main-header.fixed-width nav.main-nav ul#menuList li ul {
      background: #D0D7C8;
      border: 0;
      left: 100%;
      -moz-opacity: 0.00;
      -khtml-opacity: 0.00;
      opacity: 0.00;
      -ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=0);
      filter:alpha(opacity=0);
      list-style: none;
      margin: 0;
      padding: 35px 29px 15px;
      position: absolute;
      top: 0;
      -webkit-transition: all 200ms ease-in;
      -moz-transition: all 200ms ease-in;
      -o-transition: all 200ms ease-in;
      transition: all 200ms ease-in;
      visibility: hidden;
      width: 300px;
      z-index: 99;
    }
    .main-header.fixed-width nav.main-nav ul#menuList li:hover > ul {
      -moz-opacity: 1;
      -khtml-opacity: 1;
      opacity: 1;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha"(Opacity=100);
      filter: alpha(opacity=100);
      visibility: visible;
    }
    .main-header.fixed-width nav.main-nav ul#menuList > li > ul {
      left: 0;
      top: 100% !important;
    }
    .main-header.fixed-width nav.main-nav ul#menuList li ul li {
      padding-bottom: 20px;
      position: relative;
    }
    .main-header.fixed-width nav.main-nav ul#menuList li ul li a:after {
      display: none;
    }
    .main-header.fixed-width nav.main-nav ul#menuList li ul li:first-child {
      border-top: none;
    }
    .main-header.fixed-width nav.main-nav ul#menuList li ul li a {
      color: #444240;
      display: block !important;
      font-size: 16px;
      line-height: 1.5em;
      vertical-align: middle !important;
    }
    .main-header.fixed-width nav.main-nav ul#menuList li.mega-menu-item ul li a {
      border-left: 12px solid white;
      display: table-cell !important;
      height: 52px;
      padding-left: 25px !important;
    }
    .main-header.fixed-width nav.main-nav ul#menuList li ul li a:hover {
        font-weight: bold;
    }
    .footer-main.fixed-width {
        background: url(tpl_images/assets/images/strip.png) center top no-repeat;
        clear: both;
      padding-bottom: 35px;
      padding-top: 60px;
      width: 975px;
      margin: 0 auto;
    }   
    .footer-main.fixed-width .footer-col {
        box-sizing: border-box;
        position: relative;
        float: left;
    }
    .footer-main.fixed-width .footer-col:last-child:after {
        display: none;
    }
    .footer-main.fixed-width .footer-col h3 {
        color: #5f6c37;
        font-size: 18px;
      font-weight: normal;
      font-family: Arial;
      margin-bottom: 30px;
    }
    .footer-main.fixed-width .footer-col-1 {
        padding: 0 15px 0 0;
        width: 28%;
    }
    .footer-main.fixed-width .footer-col-2 {
        padding: 0 16px;
        width: 21%;
    }
    .footer-main.fixed-width .footer-col-3 {
        padding: 0 10px;
        width: 21%;
    }
    .footer-main.fixed-width .footer-col-4 {
        padding: 0 0 0 20px;
        width: 30%;
    }
    .footer-main.fixed-width .footer-col-1 ul {
        float: left;
        padding-left: 0;
    }
    .footer-main.fixed-width .footer-col-1 p {
        font-size: 15px;
        text-align: center;
    } 
    .footer-main.fixed-width .footer-col-1 ul li {
        font-size: 14px;
        list-style: none;
        margin-bottom: 15px;
        word-wrap: normal;
        word-break: normal;
    }
    .footer-main.fixed-width .footer-col-1 ul li a {
        color: #333;
    }
    .footer-main.fixed-width .footer-col-1 ul li ul li {
        margin-bottom: 0;
        padding: 0 4px;
    }
    .footer-main.fixed-width .footer-col-4 ul li {
        padding-left: 0;
        padding-right: 5px;
        height: 44px;
    }
    .footer-main.fixed-width .list-left {
        width: 50%;
    }
    .footer-main.fixed-width .list-right {
        width: 50%;
    }
    .footer-main.fixed-width ul {
        padding-left: 0;
    }
    .footer-main.fixed-width ul.list-inline li {
        list-style: none;
        display: inline-block;
        background: none;
    }
    .footer-main.fixed-width .list-right .list-inline li {
        display: inline-block;
    }
    .footer-main.fixed-width .list-right .social-media {
        float: none;
        margin: 0;
        margin-top: -5px;
        text-align: right;
    }
    .footer-main.fixed-width .copyright {
      clear: both;
      padding-top: 30px;
    }
    .footer-main.fixed-width .copyright p {
      font-size: 14px;
      text-align: center;
    }
    /*Google*/
    @media (min-width: 768px) {
      .mobile-number {
        display: none;
      }
    }
    @media (max-width: 767px) {
      .desktop-number {
        display: none;
      }
      .mobile-number {
        display: block;
      }
      .mobile-number a {
        color: #242424;
        text-decoration: none;
      }
    }
    
    @media(max-width: 1220px) {
      .footer-main.fixed-width .footer-col-1, .footer-main.fixed-width .footer-col-2 , .footer-main.fixed-width .footer-col-3 , .footer-main.fixed-width .footer-col-4  {
        padding: 0 30px;
        width: 50%;
      }
      .footer-main.fixed-width .footer-col-2 {
        clear: right;
      }
      .footer-main.fixed-width .footer-col-3 {
        clear: left;
      }
      .footer-main.fixed-width .list-left, .footer-main.fixed-width .list-right {
        text-align: left;
      }
      .footer-main.fixed-width .footer-col {
        margin-bottom: 30px;
      }
    }
    @media(max-width: 1023px) {
        .main-header.fixed-width .header-right, .main-header.fixed-width .logo, .main-header.fixed-width ul.top-buttons {
            float: none;
            text-align: center;
        }
        .main-menu {
            display: none;
        }
    }
    @media(max-width: 767px) {
        .main-header.fixed-width .header-right.header-buttons ul {
            margin: 15px 0;
        }
        .main-header.fixed-width .header-right.header-buttons ul li { 
            display: block;
            margin: 10px 0;
        }
        .footer-main.fixed-width .footer-col-1, .footer-main.fixed-width .footer-col-2 , .footer-main.fixed-width .footer-col-3 , .footer-main.fixed-width .footer-col-4, .footer-main.fixed-width .list-left, .footer-main.fixed-width .list-right {
            clear: both;
            float: none;
            padding: 0 15px;
            text-align: center;
            width: 100%;
        }
        .footer-main.fixed-width .footer-col {
            margin-bottom: 35px;
        }
      .footer-main.fixed-width .footer-col-1 ul li {
        margin-bottom: 8px;
      }
    }